petsc-3.7.1 2016-05-15
Report Typos and Errors

# MATMPIBAIJ

MATMPIBAIJ = "mpibaij" - A matrix type to be used for distributed block sparse matrices.

### Options Database Keys

| -mat_type mpibaij | - sets the matrix type to "mpibaij" during a call to MatSetFromOptions() Many br
| -mat_block_size <bs> | - set the blocksize used to store the matrix Many br
| -mat_use_hash_table <fact> | - Many br Many br

### See Also

MatCreateMPIBAIJ

Level:beginner
Location:src/mat/impls/baij/mpi/mpibaij.c
Index of all Mat routines
Table of Contents for all manual pages
Index of all manual pages